Subject: New Reply Received - Late collection/ escalated in 4258526
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 11:27:18 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Late collection/ escalated in 4258526  Ticket comment <div>I was contacted but since I am in Jumeirah village circle ⭕️ I was told that another guy will pic it up from me.</div>
<div>Still no one after that has called.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Apr 2022, at 2:37 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Amna,<br><br>Greetings for the day !<br><br>We really appreciate your patience and understanding.<br><br>We would like to inform you that out team will collect the return item today itself. <br><br>Kindly keep your phone handy and the team will contact  before reaching you .  <br><br>Feel free to contact us for any further assistance.<br><br>Your Friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4268524